recovery:
  state:
    round: 605
    hash: "f556f7c3c914421e1e3a233bfcc165da512dcd2adff83256f4c536a7ca236dd0a135b59a3349a82e6f2e07da49f91d04"
    timestamp: "2025-11-25T00:03:00.366952Z"
  bootstrap: null
  package: null
  stream: null
